h1{
	padding-top:10px;
}

#spec_allbox{
	width:320px;
	height:auto;
	margin:0px auto 20px auto;
	background:url(../img/gameflow_allbox_naka.jpg) repeat-y center;
	-webkit-background-size:320px 55px;
	overflow:hidden;
}


/********************************/
/*通常時*/
/********************************/

#kyotai{
	width:295px;
	margin:15px auto 0px auto;
}

#reel{
	width:260px;
	margin:15px auto 15px auto;
}

#haitou_minireel{
	width:280px;
	margin:15px auto 0px auto;
	text-align:center;
	background:url(../img/spec_haitou_side.jpg) repeat-y center;
	-webkit-background-size:280px 5px;
	line-height:0;
}

#haitou_title{
	height:27px;
}

#ekisyo_reel{
	width:200px;
	height:auto;
	background:url(../img/spec_txt_haitou_side.jpg) repeat-y center;
	-webkit-background-size:230px 7px;
	padding:0 15px;
	margin:0 auto;
	line-height:0;
}

#ekisyo_reel dt{
	float:left;
}

#ekisyo_reel dd{
	float:right;
}

.r_bell {
	height:50px;
}

.r_3che{
	height:42px;
}

.r_che{
	height:29px;
}

.r_cha{
	height:41px;
}

.r_rep{
	height:33px;
}

.r_charep{
	height:46px;
}

#kitaido{
	text-align:center;
	margin:15px auto;
	line-height:0;
}

#kitaido dl{
	width:263px;
	margin:0 auto;
	padding:0 10px;
	background:url(../img/spec_haitou_side.jpg) repeat-y center;
	-webkit-background-size:280px 5px;
	text-align:left;
}

#kitaido dt{
	height:31px;
}

#kitaido dd{
	width:264px;
}

#kitaido dl .middle{
	background:url(../img/spec_kitaido_middle.jpg) bottom center repeat-x;
	-webkit-background-size:265px 6px;
	padding-bottom:15px;
	text-align: center;
}

#kitaido dl .under{
	text-align: center;
}
